org.postgresql.copy

## Interface CopyOut

All Superinterfaces:
  CopyOperation

All Known Implementing Classes:
  PGCopyInputStream

    public interface CopyOut
    extends CopyOperation

### Method Summary

Methods
`byte[]` `readFromCopy()`

### Methods inherited from interface org.postgresql.copy.CopyOperation

`cancelCopy, getFieldCount, getFieldFormat, getFormat, getHandledRowCount, isActive`

### Method Detail

#### readFromCopy

    byte[] readFromCopy()
                        throws java.sql.SQLException

Throws:
  `java.sql.SQLException`